Bug 794545 - [abrt] smolt-1.4.3-5.fc16: visit_decref: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] smolt-1.4.3-5.fc16: visit_decref: Process /usr/bin/python was killed b...
Status: CLOSED DUPLICATE of bug 669575
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
abrt_hash:55b0a67078403fad54e92398e59...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-16 23:39 EST by Tony Browning
Modified: 2012-03-30 09:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 09:16:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (89.26 KB, text/plain)
2012-02-16 23:40 EST, Tony Browning
no flags Details

  None (edit)
Description Tony Browning 2012-02-16 23:39:53 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/smoltSendProfile -p
comment:        filing a bug from Automatic Bug Reporting Tool and the smolt crashed.
crash_function: visit_decref
executable:     /usr/bin/python
kernel:         3.1.0-7.fc16.i686
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Thu Feb 16 23:34:49 2012
uid:            1000
username:       tonybrowning

backtrace:      Text file, 91399 bytes

build_ids:
:75c8a169d70fe517b031a68ae55e3fe616044b78
:f01aa0694aee2e17904819ec916b0579138ba7fc
:12782331b85ec9fe1ae207a9034d3847689de280
:cf2684aef885869ae62574ab59a1eddeaa406834
:59c22a603e066352375b9abf33e25e455885e29c
:06cf09e15454cde58ab7d72d8c5d16ddf1c7e944
:266c32851662b703d539abc6028b938a718c42f6
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:59906e8d41b261c03c90134f348917ac1fdf22d8
:d964bc1a3141fac36390b682a74bdff4f0743a72
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:9a058521b5be5d04b3052c36ca0c1210a3414538
:aa6a8b1ad25ddfa4a835893cdf36c30fb753c2f8
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:b066800dcd5764b871028fdede58020a2c92d06d
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:c227245eef10e02bded9ec63fca37e2f1f593099
:15d936f340f5dd2a2d7f0fd83770918ad0005abf
:fa52c94417eb9760265bfd6381ecece7afe41c56
:716e6804ab13ca27d8a0629a80fb331ed2a62724
:b0efb2007f36b9521a92984798a7b6bb187b2579
:9ca9ce22be97258070e7014cc541b1305c8facd1
:c6b092ca86f1e3261aad6f3eb2918b82b8092d45
:ca369632853d336f003e5832e915ef1ed17030e7
:39bcc6ecb98ccc46e604f698283165ac4c480156
:58ea6ba2c435aa2e8b4f801f6bf28845f7baa4cf
:23b551cd270d8714cf2aac37fe23ffa0092a11b6
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:07b169f44370777eb01a59f0a213f6c3343375c2
:c841bed373f0474ddacb168667d56598a75af11a
:830de170e829c6088c2d7d894b068fbbb5732dd2
:9420467d89dfb7f3e4dad350ca3d5725ab6f7ca0
:c8fdfc3a500d6622ce053c38cc228f1780682466
:ac6ea110c0691de0fa09f28f2e763af9d8ade3e7
:46664b7d7d764eac77182eafa8ff04ea67753b88
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:c2f2613a423a729973df6b622fd822aa505ab95a
:c426419184fb3dcbe313f2b886f0228b7effc9ea
:da5ef571b504180ce553a1ca8b8ae1d32077ae60
:89bded2474d642724d42774477f8d3dd058e7eb4
:e40e91d4f297f6ffe4e53e9343d882410f134265
:b8b2c6212b661bcc4160e40d0826301022a774cd
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:e3194278eeac29411764cc8ba21782f28226b283
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:333f04d80ad25c22c3d8c938f7318617ff063917
:d98eb622aa9fd6881b47a0b0e1921897e7c66cb4
:0e75ef48aae0e7254937a3baffabb6f878acfeca
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:6b89eb4441ca233edcc57f46ba89bfdd36e0eafe
:ae15534ba0067272ad8a7be96ba555e6347ae845
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:7428910de516f492d210b93cc0eb01f8d23681b8
:4ca42eb242e80bb70dd917b7335da4d29737aafa
:56c1b56c79bc8f1606bb4ae19aecbe40abc56691

dso_list:
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1328911590
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/python2.7/site-packages/simplejson/_speedups.so python-simplejson-2.1.6-1.fc16.i686 (Fedora Project) 1317262735
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1328911590
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1317262707
:/usr/lib/python2.7/lib-dynload/_randommodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/python2.7/lib-dynload/termios.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/python2.7/lib-dynload/datetime.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/python2.7/lib-dynload/arraymodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1317262707
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1317262698
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1317262711
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1328911590
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317262964
:/lib/libkrb5.so.3.3 krb5-libs-1.9.2-6.fc16.i686 (Fedora Project) 1328911680
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1328911590
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/python2.7/site-packages/pycurl.so python-pycurl-7.19.0-9.fc15.i686 (Fedora Project) 1317262966
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1317262706
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317262964
:/usr/lib/python2.7/lib-dynload/_hashlib.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/python2.7/lib-dynload/math.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/lib/libcrypt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1328911590
:/usr/lib/libldap-2.4.so.2.7.1 openldap-2.4.26-6.fc16.i686 (Fedora Project) 1329122093
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1317262963
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1328911625
:/usr/bin/python python-2.7.2-5.2.fc16.i686 (Fedora Project) 1329122078
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.2-6.fc16.i686 (Fedora Project) 1328911680
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1328911590
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/lib/libidn.so.11.6.5 libidn-1.22-3.fc16.i686 (Fedora Project) 1317262712
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1328911590
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.2-6.fc16.i686 (Fedora Project) 1328911680
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1317262728
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1328911590
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1329122062
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.7-5.fc16.i686 (Fedora Project) 1328911681
:/usr/lib/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/python2.7/lib-dynload/selectmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/liblber-2.4.so.2.7.1 openldap-2.4.26-6.fc16.i686 (Fedora Project) 1329122093
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1328911590
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1317262730
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.2-6.fc16.i686 (Fedora Project) 1328911680
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317262964
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1317262713
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317262707

environ:
:XDG_VTNR=2
:EXCLUDE_FROM_REPORT=comment,architecture,cmdline,hostname,environ,component,dso_list,abrt_version,backtrace_rating,build_ids,coredump,maps,analyzer,kernel,uuid,executable,Directory,event_log,reason,var_log_messages,uid,package,duphash,backtrace,username,os_release,count,time
:XDG_SESSION_ID=4
:HOSTNAME=toshiba.105
:ABRT_VERBOSE=0
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-lRXnmc/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=0ffc44e42efe049981d3787c0000000d-1329450543.56699-1524897109
:HISTSIZE=1000
:REPORT_CLIENT_SLAVE=1
:GNOME_KEYRING_CONTROL=/tmp/keyring-lRXnmc
:IMSETTINGS_MODULE=none
:USER=tonybrowning
:DESKTOP_AUTOSTART_ID=1020b8bf4ab87d283d132945054355400600000019890032
:LIBREPORT_PRGNAME=abrt
:SSH_AUTH_SOCK=/tmp/keyring-lRXnmc/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1989,unix/unix:/tmp/.ICE-unix/1989
:USERNAME=tonybrowning
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/tonybrowning/.local/bin:/home/tonybrowning/bin
:MAIL=/var/spool/mail/tonybrowning
:QT_IM_MODULE=xim
:PWD=/home/tonybrowning/.abrt/spool/ccpp-2012-02-16-22:48:38-1617
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1985
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/tonybrowning
:DUMP_DIR=/home/tonybrowning/.abrt/spool/ccpp-2012-02-16-22:48:38-1617
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=tonybrowning
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zuEsZ8hcV4,guid=ec9fbaed4fee83e9ef0ac874000008b8
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:EVENT=collect_Smolt
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/tonybrowning
:XAUTHORITY=/var/run/gdm/auth-for-tonybrowning-2an2xo/database
:_=/usr/bin/smoltSendProfile

event_log:
:2012-02-16-23:38:46> Analyzing coredump 'coredump'
:2012-02-16-23:38:49  Coredump references 60 debuginfo files, 30 of them are not installed
:2012-02-16-23:38:49  Setting up yum repositories
:2012-02-16-23:38:49  Looking for needed packages in repositories
:2012-02-16-23:39:08  Can't find packages for 22 debuginfo files
:2012-02-16-23:39:08  Packages to download: 7
:2012-02-16-23:39:25  Downloading (1 of 7) openldap-debuginfo-2.4.26-6.fc16.i686.rpm:   5%
:2012-02-16-23:39:31  Downloading (1 of 7) openldap-debuginfo-2.4.26-6.fc16.i686.rpm:  30%
:2012-02-16-23:39:36  Downloading (1 of 7) openldap-debuginfo-2.4.26-6.fc16.i686.rpm:  55%
:2012-02-16-23:39:41  Downloading (1 of 7) openldap-debuginfo-2.4.26-6.fc16.i686.rpm:  72%
:2012-02-16-23:39:47  Downloading (1 of 7) openldap-debuginfo-2.4.26-6.fc16.i686.rpm:  96%
:2012-02-16-23:39:47  Downloading (1 of 7) openldap-debuginfo-2.4.26-6.fc16.i686.rpm: 100%
:2012-02-16-23:39:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-16-23:38:46.3308/openldap-debuginfo-2.4.26-6.fc16.i686.rpm
:2012-02-16-23:39:48  Caching files from unpacked.cpio made from openldap-debuginfo-2.4.26-6.fc16.i686.rpm
:2012-02-16-23:39:53  Downloading (2 of 7) cyrus-sasl-debuginfo-2.1.23-25.fc16.i686.rpm: 100%
:2012-02-16-23:39:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-16-23:38:46.3308/cyrus-sasl-debuginfo-2.1.23-25.fc16.i686.rpm
:2012-02-16-23:39:53  Caching files from unpacked.cpio made from cyrus-sasl-debuginfo-2.1.23-25.fc16.i686.rpm
:2012-02-16-23:39:55  Downloading (3 of 7) python-simplejson-debuginfo-2.1.6-1.fc16.i686.rpm: 100%
:2012-02-16-23:39:55  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-16-23:38:46.3308/python-simplejson-debuginfo-2.1.6-1.fc16.i686.rpm
:2012-02-16-23:39:55  Caching files from unpacked.cpio made from python-simplejson-debuginfo-2.1.6-1.fc16.i686.rpm
:2012-02-16-23:40:00  Downloading (4 of 7) curl-debuginfo-7.21.7-5.fc16.i686.rpm:  88%
:2012-02-16-23:40:01  Downloading (4 of 7) curl-debuginfo-7.21.7-5.fc16.i686.rpm: 100%
:2012-02-16-23:40:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-16-23:38:46.3308/curl-debuginfo-7.21.7-5.fc16.i686.rpm
:2012-02-16-23:40:01  Caching files from unpacked.cpio made from curl-debuginfo-7.21.7-5.fc16.i686.rpm
:2012-02-16-23:40:04  Downloading (5 of 7) libssh2-debuginfo-1.2.7-1.fc15.i686.rpm: 100%
:2012-02-16-23:40:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-16-23:38:46.3308/libssh2-debuginfo-1.2.7-1.fc15.i686.rpm
:2012-02-16-23:40:04  Caching files from unpacked.cpio made from libssh2-debuginfo-1.2.7-1.fc15.i686.rpm
:2012-02-16-23:40:06  Downloading (6 of 7) python-pycurl-debuginfo-7.19.0-9.fc15.i686.rpm: 100%
:2012-02-16-23:40:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-16-23:38:46.3308/python-pycurl-debuginfo-7.19.0-9.fc15.i686.rpm
:2012-02-16-23:40:06  Caching files from unpacked.cpio made from python-pycurl-debuginfo-7.19.0-9.fc15.i686.rpm
:2012-02-16-23:40:09  Downloading (7 of 7) libidn-debuginfo-1.22-3.fc16.i686.rpm: 100%
:2012-02-16-23:40:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-02-16-23:38:46.3308/libidn-debuginfo-1.22-3.fc16.i686.rpm
:2012-02-16-23:40:09  Caching files from unpacked.cpio made from libidn-debuginfo-1.22-3.fc16.i686.rpm
:2012-02-16-23:40:09  Removing /tmp/abrt-tmp-debuginfo-2012-02-16-23:38:46.3308
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/75/c8a169d70fe517b031a68ae55e3fe616044b78.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/f0/1aa0694aee2e17904819ec916b0579138ba7fc.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/12/782331b85ec9fe1ae207a9034d3847689de280.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/cf/2684aef885869ae62574ab59a1eddeaa406834.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/d9/64bc1a3141fac36390b682a74bdff4f0743a72.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/aa/6a8b1ad25ddfa4a835893cdf36c30fb753c2f8.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/c2/27245eef10e02bded9ec63fca37e2f1f593099.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/15/d936f340f5dd2a2d7f0fd83770918ad0005abf.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/b0/efb2007f36b9521a92984798a7b6bb187b2579.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/9c/a9ce22be97258070e7014cc541b1305c8facd1.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/c6/b092ca86f1e3261aad6f3eb2918b82b8092d45.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/23/b551cd270d8714cf2aac37fe23ffa0092a11b6.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/07/b169f44370777eb01a59f0a213f6c3343375c2.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/83/0de170e829c6088c2d7d894b068fbbb5732dd2.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/c8/fdfc3a500d6622ce053c38cc228f1780682466.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/ac/6ea110c0691de0fa09f28f2e763af9d8ade3e7.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/89/bded2474d642724d42774477f8d3dd058e7eb4.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/e4/0e91d4f297f6ffe4e53e9343d882410f134265.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/b8/b2c6212b661bcc4160e40d0826301022a774cd.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/d9/8eb622aa9fd6881b47a0b0e1921897e7c66cb4.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/6b/89eb4441ca233edcc57f46ba89bfdd36e0eafe.debug
:2012-02-16-23:40:09  Missing debuginfo file: /usr/lib/debug/.build-id/4c/a42eb242e80bb70dd917b7335da4d29737aafa.debug
:2012-02-16-23:40:09  Generating backtrace
:2012-02-16-23:40:14  Backtrace is generated and saved, 91399 bytes
:2012-02-16-23:40:30> Smolt profile successfully saved

maps:
:00110000-00115000 r-xp 00000000 fd:01 144209     /usr/lib/python2.7/lib-dynload/_collectionsmodule.so
:00115000-00116000 rw-p 00005000 fd:01 144209     /usr/lib/python2.7/lib-dynload/_collectionsmodule.so
:00116000-0011f000 r-xp 00000000 fd:01 144250     /usr/lib/python2.7/lib-dynload/itertoolsmodule.so
:0011f000-00123000 rw-p 00008000 fd:01 144250     /usr/lib/python2.7/lib-dynload/itertoolsmodule.so
:00146000-00149000 r-xp 00000000 fd:01 144221     /usr/lib/python2.7/lib-dynload/_localemodule.so
:00149000-0014a000 rw-p 00003000 fd:01 144221     /usr/lib/python2.7/lib-dynload/_localemodule.so
:00189000-0018c000 r-xp 00000000 fd:01 144239     /usr/lib/python2.7/lib-dynload/cStringIO.so
:0018c000-0018d000 rw-p 00003000 fd:01 144239     /usr/lib/python2.7/lib-dynload/cStringIO.so
:001a5000-001a7000 r-xp 00000000 fd:01 144226     /usr/lib/python2.7/lib-dynload/_randommodule.so
:001a7000-001a8000 rw-p 00002000 fd:01 144226     /usr/lib/python2.7/lib-dynload/_randommodule.so
:001b2000-001c0000 r-xp 00000000 fd:01 36225      /usr/lib/python2.7/site-packages/pycurl.so
:001c0000-001c2000 rw-p 0000d000 fd:01 36225      /usr/lib/python2.7/site-packages/pycurl.so
:00223000-00226000 r-xp 00000000 fd:01 144266     /usr/lib/python2.7/lib-dynload/timemodule.so
:00226000-00228000 rw-p 00003000 fd:01 144266     /usr/lib/python2.7/lib-dynload/timemodule.so
:002aa000-002ad000 r-xp 00000000 fd:01 144265     /usr/lib/python2.7/lib-dynload/termios.so
:002ad000-002af000 rw-p 00002000 fd:01 144265     /usr/lib/python2.7/lib-dynload/termios.so
:003e9000-003f1000 r-xp 00000000 fd:01 33451      /usr/lib/python2.7/site-packages/simplejson/_speedups.so
:003f1000-003f2000 rw-p 00008000 fd:01 33451      /usr/lib/python2.7/site-packages/simplejson/_speedups.so
:0043c000-0043e000 r-xp 00000000 fd:01 144201     /usr/lib/python2.7/lib-dynload/_bisectmodule.so
:0043e000-0043f000 rw-p 00001000 fd:01 144201     /usr/lib/python2.7/lib-dynload/_bisectmodule.so
:004d5000-004d9000 r-xp 00000000 fd:01 144236     /usr/lib/python2.7/lib-dynload/binascii.so
:004d9000-004da000 rw-p 00004000 fd:01 144236     /usr/lib/python2.7/lib-dynload/binascii.so
:00510000-00511000 r-xp 00000000 00:00 0          [vdso]
:00589000-0058f000 r-xp 00000000 fd:01 144232     /usr/lib/python2.7/lib-dynload/_ssl.so
:0058f000-00590000 rw-p 00006000 fd:01 144232     /usr/lib/python2.7/lib-dynload/_ssl.so
:0059e000-005a3000 r-xp 00000000 fd:01 144263     /usr/lib/python2.7/lib-dynload/stropmodule.so
:005a3000-005a5000 rw-p 00004000 fd:01 144263     /usr/lib/python2.7/lib-dynload/stropmodule.so
:005ca000-005d0000 r-xp 00000000 fd:01 144252     /usr/lib/python2.7/lib-dynload/math.so
:005d0000-005d2000 rw-p 00005000 fd:01 144252     /usr/lib/python2.7/lib-dynload/math.so
:0069f000-006a6000 r-xp 00000000 fd:01 144255     /usr/lib/python2.7/lib-dynload/operator.so
:006a6000-006a8000 rw-p 00006000 fd:01 144255     /usr/lib/python2.7/lib-dynload/operator.so
:00761000-00771000 r-xp 00000000 fd:01 144242     /usr/lib/python2.7/lib-dynload/datetime.so
:00771000-00774000 rw-p 0000f000 fd:01 144242     /usr/lib/python2.7/lib-dynload/datetime.so
:00839000-00841000 r-xp 00000000 fd:01 144234     /usr/lib/python2.7/lib-dynload/arraymodule.so
:00841000-00843000 rw-p 00007000 fd:01 144234     /usr/lib/python2.7/lib-dynload/arraymodule.so
:00902000-00904000 r-xp 00000000 fd:01 144217     /usr/lib/python2.7/lib-dynload/_heapq.so
:00904000-00906000 rw-p 00002000 fd:01 144217     /usr/lib/python2.7/lib-dynload/_heapq.so
:00b3b000-00b3e000 r-xp 00000000 fd:01 144216     /usr/lib/python2.7/lib-dynload/_hashlib.so
:00b3e000-00b3f000 rw-p 00002000 fd:01 144216     /usr/lib/python2.7/lib-dynload/_hashlib.so
:00c5e000-00c69000 r-xp 00000000 fd:01 144230     /usr/lib/python2.7/lib-dynload/_socketmodule.so
:00c69000-00c6c000 rw-p 0000b000 fd:01 144230     /usr/lib/python2.7/lib-dynload/_socketmodule.so
:00c7a000-00c7c000 r-xp 00000000 fd:01 144245     /usr/lib/python2.7/lib-dynload/fcntlmodule.so
:00c7c000-00c7d000 rw-p 00002000 fd:01 144245     /usr/lib/python2.7/lib-dynload/fcntlmodule.so
:00dcc000-00dd2000 r-xp 00000000 fd:01 144233     /usr/lib/python2.7/lib-dynload/_struct.so
:00dd2000-00dd4000 rw-p 00006000 fd:01 144233     /usr/lib/python2.7/lib-dynload/_struct.so
:00e5a000-00e5e000 r-xp 00000000 fd:01 144261     /usr/lib/python2.7/lib-dynload/selectmodule.so
:00e5e000-00e60000 rw-p 00003000 fd:01 144261     /usr/lib/python2.7/lib-dynload/selectmodule.so
:00ff9000-00ffb000 r-xp 00000000 fd:01 144215     /usr/lib/python2.7/lib-dynload/_functoolsmodule.so
:00ffb000-00ffc000 rw-p 00001000 fd:01 144215     /usr/lib/python2.7/lib-dynload/_functoolsmodule.so
:08048000-08049000 r-xp 00000000 fd:01 136834     /usr/bin/python
:08049000-0804a000 rw-p 00000000 fd:01 136834     /usr/bin/python
:08689000-0a116000 rw-p 00000000 00:00 0          [heap]
:42af9000-42b1a000 r-xp 00000000 fd:01 1734       /lib/ld-2.14.90.so
:42b1a000-42b1b000 r--p 00020000 fd:01 1734       /lib/ld-2.14.90.so
:42b1b000-42b1c000 rw-p 00021000 fd:01 1734       /lib/ld-2.14.90.so
:42b1e000-42cc3000 r-xp 00000000 fd:01 1880       /lib/libc-2.14.90.so
:42cc3000-42cc5000 r--p 001a5000 fd:01 1880       /lib/libc-2.14.90.so
:42cc5000-42cc6000 rw-p 001a7000 fd:01 1880       /lib/libc-2.14.90.so
:42cc6000-42cc9000 rw-p 00000000 00:00 0 
:42ccb000-42ce2000 r-xp 00000000 fd:01 1881       /lib/libpthread-2.14.90.so
:42ce2000-42ce3000 r--p 00016000 fd:01 1881       /lib/libpthread-2.14.90.so
:42ce3000-42ce4000 rw-p 00017000 fd:01 1881       /lib/libpthread-2.14.90.so
:42ce4000-42ce6000 rw-p 00000000 00:00 0 
:42ce8000-42ceb000 r-xp 00000000 fd:01 1948       /lib/libdl-2.14.90.so
:42ceb000-42cec000 r--p 00002000 fd:01 1948       /lib/libdl-2.14.90.so
:42cec000-42ced000 rw-p 00003000 fd:01 1948       /lib/libdl-2.14.90.so
:42cef000-42cf7000 r-xp 00000000 fd:01 1890       /lib/librt-2.14.90.so
:42cf7000-42cf8000 r--p 00007000 fd:01 1890       /lib/librt-2.14.90.so
:42cf8000-42cf9000 rw-p 00008000 fd:01 1890       /lib/librt-2.14.90.so
:42cfb000-42d24000 r-xp 00000000 fd:01 1967       /lib/libm-2.14.90.so
:42d24000-42d25000 r--p 00028000 fd:01 1967       /lib/libm-2.14.90.so
:42d25000-42d26000 rw-p 00029000 fd:01 1967       /lib/libm-2.14.90.so
:42d47000-42d65000 r-xp 00000000 fd:01 1972       /lib/libselinux.so.1
:42d65000-42d66000 r--p 0001d000 fd:01 1972       /lib/libselinux.so.1
:42d66000-42d67000 rw-p 0001e000 fd:01 1972       /lib/libselinux.so.1
:42d69000-42d7e000 r-xp 00000000 fd:01 1970       /lib/libz.so.1.2.5
:42d7e000-42d7f000 rw-p 00014000 fd:01 1970       /lib/libz.so.1.2.5
:42ead000-42ec4000 r-xp 00000000 fd:01 1977       /lib/libresolv-2.14.90.so
:42ec4000-42ec5000 r--p 00016000 fd:01 1977       /lib/libresolv-2.14.90.so
:42ec5000-42ec6000 rw-p 00017000 fd:01 1977       /lib/libresolv-2.14.90.so
:42ec6000-42ec8000 rw-p 00000000 00:00 0 
:43829000-43987000 r-xp 00000000 fd:01 136482     /usr/lib/libpython2.7.so.1.0
:43987000-439b5000 rw-p 0015d000 fd:01 136482     /usr/lib/libpython2.7.so.1.0
:439b5000-439bf000 rw-p 00000000 00:00 0 
:43cc6000-43d0f000 r-xp 00000000 fd:01 2634       /lib/libfreebl3.so
:43d0f000-43d10000 rw-p 00048000 fd:01 2634       /lib/libfreebl3.so
:43d10000-43d14000 rw-p 00000000 00:00 0 
:43d16000-43d1e000 r-xp 00000000 fd:01 2635       /lib/libcrypt-2.14.90.so
:43d1e000-43d1f000 r--p 00007000 fd:01 2635       /lib/libcrypt-2.14.90.so
:43d1f000-43d20000 rw-p 00008000 fd:01 2635       /lib/libcrypt-2.14.90.so
:43d20000-43d47000 rw-p 00000000 00:00 0 
:43e53000-43e8c000 r-xp 00000000 fd:01 2684       /lib/libnspr4.so
:43e8c000-43e8e000 rw-p 00038000 fd:01 2684       /lib/libnspr4.so
:43e8e000-43e8f000 rw-p 00000000 00:00 0 
:43e91000-43e94000 r-xp 00000000 fd:01 2694       /lib/libplds4.so
:43e94000-43e95000 rw-p 00002000 fd:01 2694       /lib/libplds4.so
:43e97000-43e9b000 r-xp 00000000 fd:01 2693       /lib/libplc4.so
:43e9b000-43e9c000 rw-p 00003000 fd:01 2693       /lib/libplc4.so
:43e9e000-43fdc000 r-xp 00000000 fd:01 135196     /usr/lib/libnss3.so
:43fdc000-43fe0000 rw-p 0013d000 fd:01 135196     /usr/lib/libnss3.so
:43fe0000-43fe1000 rw-p 00000000 00:00 0 
:43fe3000-43ffa000 r-xp 00000000 fd:01 135195     /usr/lib/libnssutil3.so
:43ffa000-43ffd000 rw-p 00017000 fd:01 135195     /usr/lib/libnssutil3.so
:43fff000-44002000 r-xp 00000000 fd:01 2656       /lib/libcom_err.so.2.1
:44002000-44003000 rw-p 00002000 fd:01 2656       /lib/libcom_err.so.2.1
:44005000-4402e000 r-xp 00000000 fd:01 135198     /usr/lib/libsmime3.so
:4402e000-44030000 rw-p 00029000 fd:01 135198     /usr/lib/libsmime3.so
:44032000-44065000 r-xp 00000000 fd:01 135197     /usr/lib/libssl3.so
:44065000-44067000 rw-p 00033000 fd:01 135197     /usr/lib/libssl3.so
:44069000-441dc000 r-xp 00000000 fd:01 2670       /lib/libcrypto.so.1.0.0e
:441dc000-441f0000 rw-p 00172000 fd:01 2670       /lib/libcrypto.so.1.0.0e
:441f0000-441f3000 rw-p 00000000 00:00 0 
:441f5000-441f7000 r-xp 00000000 fd:01 2636       /lib/libkeyutils.so.1.4
:441f7000-441f8000 rw-p 00002000 fd:01 2636       /lib/libkeyutils.so.1.4
:4429d000-442a6000 r-xp 00000000 fd:01 2637       /lib/libkrb5support.so.0.1
:442a6000-442a7000 r--p 00008000 fd:01 2637       /lib/libkrb5support.so.0.1
:442a7000-442a8000 rw-p 00009000 fd:01 2637       /lib/libkrb5support.so.0.1
:442aa000-442e8000 r-xp 00000000 fd:01 2669       /lib/libgssapi_krb5.so.2.2
:442e8000-442e9000 ---p 0003e000 fd:01 2669       /lib/libgssapi_krb5.so.2.2
:442e9000-442ea000 r--p 0003e000 fd:01 2669       /lib/libgssapi_krb5.so.2.2
:442ea000-442eb000 rw-p 0003f000 fd:01 2669       /lib/libgssapi_krb5.so.2.2
:442ed000-443c0000 r-xp 00000000 fd:01 2661       /lib/libkrb5.so.3.3
:443c0000-443c6000 r--p 000d2000 fd:01 2661       /lib/libkrb5.so.3.3
:443c6000-443c7000 rw-p 000d8000 fd:01 2661       /lib/libkrb5.so.3.3
:443f7000-44405000 r-xp 00000000 fd:01 135217     /usr/lib/liblber-2.4.so.2.7.1
:44405000-44406000 r--p 0000d000 fd:01 135217     /usr/lib/liblber-2.4.so.2.7.1
:44406000-44407000 rw-p 0000e000 fd:01 135217     /usr/lib/liblber-2.4.so.2.7.1
:4440f000-44438000 r-xp 00000000 fd:01 2652       /lib/libk5crypto.so.3.1
:44438000-44439000 ---p 00029000 fd:01 2652       /lib/libk5crypto.so.3.1
:44439000-4443a000 r--p 00029000 fd:01 2652       /lib/libk5crypto.so.3.1
:4443a000-4443b000 rw-p 0002a000 fd:01 2652       /lib/libk5crypto.so.3.1
:444e2000-44534000 r-xp 00000000 fd:01 135194     /usr/lib/libssl.so.1.0.0e
:44534000-44538000 rw-p 00052000 fd:01 135194     /usr/lib/libssl.so.1.0.0e
:4453a000-4453c000 r-xp 00000000 fd:01 6483       /lib/libutil-2.14.90.so
:4453c000-4453d000 r--p 00001000 fd:01 6483       /lib/libutil-2.14.90.so
:4453d000-4453e000 rw-p 00002000 fd:01 6483       /lib/libutil-2.14.90.so
:44540000-44559000 r-xp 00000000 fd:01 135193     /usr/lib/libsasl2.so.2.0.23
:44559000-4455a000 rw-p 00018000 fd:01 135193     /usr/lib/libsasl2.so.2.0.23
:44653000-446a0000 r-xp 00000000 fd:01 135225     /usr/lib/libldap-2.4.so.2.7.1
:446a0000-446a1000 ---p 0004d000 fd:01 135225     /usr/lib/libldap-2.4.so.2.7.1
:446a1000-446a2000 r--p 0004d000 fd:01 135225     /usr/lib/libldap-2.4.so.2.7.1
:446a2000-446a3000 rw-p 0004e000 fd:01 135225     /usr/lib/libldap-2.4.so.2.7.1
:446a5000-446d6000 r-xp 00000000 fd:01 2748       /lib/libidn.so.11.6.5
:446d6000-446d7000 rw-p 00030000 fd:01 2748       /lib/libidn.so.11.6.5
:446d9000-446fd000 r-xp 00000000 fd:01 135226     /usr/lib/libssh2.so.1.0.1
:446fd000-446fe000 rw-p 00024000 fd:01 135226     /usr/lib/libssh2.so.1.0.1
:44e5e000-44eb9000 r-xp 00000000 fd:01 135228     /usr/lib/libcurl.so.4.2.0
:44eb9000-44eba000 r--p 0005a000 fd:01 135228     /usr/lib/libcurl.so.4.2.0
:44eba000-44ebb000 rw-p 0005b000 fd:01 135228     /usr/lib/libcurl.so.4.2.0
:b7429000-b748b000 rw-p 00000000 00:00 0 
:b748c000-b74cd000 rw-p 00000000 00:00 0 
:b74ce000-b76ce000 r--p 00000000 fd:01 148611     /usr/lib/locale/locale-archive
:b76ce000-b7793000 rw-p 00000000 00:00 0 
:b77a3000-b77a4000 rw-p 00000000 00:00 0 
:bfc0e000-bfc2f000 rw-p 00000000 00:00 0          [stack]

smolt_data:
:
:
:General
:=================================
:UUID: 219ed543-db70-45fe-898b-43908bcb897e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3458.09
:CPU Vendor: GenuineIntel
:CPU Model: Genuine Intel(R) CPU           T2250  @ 1.73GHz
:CPU Stepping: 8
:CPU Family: 6
:CPU Model Num: 14
:Number of CPUs: 2
:CPU Speed: 1733
:System Memory: 993
:System Swap: 2015
:Vendor: TOSHIBA
:System: Satellite A100 PSB10U-SA10ES1
:Form factor: Other
:Kernel: 3.1.0-7.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4172:32827:4473:65296) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(32902:4242:4473:65296) pci, e100, ETHERNET, PRO/100 VE Network Connection
:(32902:10144:4473:65296) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(4172:32826:4473:65296) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:(4172:32825:4473:65296) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:(4172:32828:4473:65296) pci, sdhci-pci, BASE, PCIxx12 SDA Standard Compliant SD Host Controller
:(32902:10169:4473:65296) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10196:4473:65296) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:9288:4473:65296) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10185:4473:65296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4473:65296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10187:4473:65296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4473:65296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:4473:65296) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10146:4473:65296) pci, None, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:4473:65296) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4473:65296) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4473:65296) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4473:65296) pci, snd_hda_intel, MULTIMEDIA, Toshiba Satellite A100-796 audio (Realtek ALC861)
:(32902:10202:4473:65296) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:16930:32902:4160) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(32902:10180:4473:65296) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_toshiba-lv_root / ext4 4096 4096 12901535 11581084 11450062 3276800 3153558 3153558
:/dev/sda1 /boot ext4 1024 1024 495844 438481 412881 128016 127792 127792
:/dev/mapper/vg_toshiba-lv_home /home ext4 4096 4096 10498372 10386685 9853386 2670592 2669777 2669777
:

var_log_messages:
:Feb 13 03:14:04 toshiba abrt[1181]: saved core dump of pid 1169 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-02-13-03:14:04-1169 (13320192 bytes)
:Feb 13 03:18:22 toshiba kernel: [  126.014433] yumBackend.py[1682]: segfault at 4 ip 455c5d2f sp bfe5785c error 6 in libpython2.7.so.1.0[454cd000+15e000]
:Feb 13 03:18:24 toshiba abrt[1683]: saved core dump of pid 1682 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-02-13-03:18:22-1682 (35696640 bytes)
:Feb 13 03:26:39 toshiba kernel: [  622.262036] yumBackend.py[1703]: segfault at b66f2b78 ip 45524f64 sp bfdcdf50 error 4 in libpython2.7.so.1.0[454cd000+15e000]
:Feb 13 03:26:41 toshiba abrt[1704]: saved core dump of pid 1703 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-02-13-03:26:39-1703 (57712640 bytes)
:Feb 13 03:34:37 toshiba yum[1724]: python-libs-2.7.2-5.2.fc16.i686: 100
:Feb 13 03:34:38 toshiba yum[1724]: Updated: python-2.7.2-5.2.fc16.i686
:Feb 13 03:35:13 toshiba yum[1724]: Updated: libselinux-python-2.1.6-6.fc16.i686
:Feb 13 03:35:27 toshiba yum[1724]: Updated: gnome-python2-2.28.1-5.fc16.i686
:Feb 13 03:35:27 toshiba yum[1724]: Updated: python-cloudfiles-1.7.9.3-1.fc16.noarch
:Feb 13 03:35:28 toshiba yum[1724]: Updated: python-cups-1.9.59-1.fc16.i686
:Feb 13 03:35:30 toshiba yum[1724]: Updated: python-beaker-1.5.4-1.fc16.noarch
:Feb 13 03:36:00 toshiba yum[1724]: Updated: gnome-python2-gconf-2.28.1-5.fc16.i686
:Feb 13 03:36:13 toshiba yum[1724]: Updated: eekboard-python-1.0.4-1.fc16.i686
:Feb 13 03:36:47 toshiba yum[1724]: Updated: gnome-python2-canvas-2.28.1-5.fc16.i686
:Feb 13 03:36:55 toshiba yum[1724]: Updated: libsemanage-python-2.1.2-1.fc16.i686
:Feb 13 03:39:07 toshiba yum[1724]: Updated: python-brlapi-0.5.6-3.fc16.i686
:Feb 13 03:39:57 toshiba kernel: [ 1420.405655] sepolgen-ifgen[2895]: segfault at 55 ip 0038ff97 sp bfff3970 error 4 in libpython2.7.so.1.0[298000+15e000]
:Feb 13 03:39:59 toshiba abrt[2897]: saved core dump of pid 2895 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-02-13-03:39:57-2895 (52756480 bytes)
:Feb 13 03:41:22 toshiba yum[1724]: Updated: policycoreutils-python-2.1.4-3.fc16.i686
:Feb 13 03:42:53 toshiba yum[1724]: Updated: python-magic-5.07-6.fc16.i686
:Feb 13 03:43:00 toshiba yum[1724]: Updated: python-mako-0.4.2-1.fc16.noarch
:Feb 13 03:43:08 toshiba yum[1724]: Updated: python-decorator-3.3.2-1.fc16.noarch
:Feb 13 03:43:08 toshiba yum[1724]: Updated: 1:python-BeautifulSoup-3.2.0-4.fc16.noarch
:Feb 13 03:44:51 toshiba yum[1724]: Updated: farsight2-python-0.0.31-1.fc16.i686
:Feb 13 03:44:55 toshiba setroubleshoot: SELinux is preventing /usr/bin/python (deleted) from mac_admin access on the capability2 Unknown. For complete SELinux messages. run sealert -l c1e5fc46-5161-46d1-9dd0-94beae333dbf
:Feb 13 03:47:25 toshiba yum[1724]: gnome-python2-canvas-2.28.1-4.fc15.i686: ts_done name in te is system-config-date should be gnome-python2-canvas-2.28.1-4.fc15.i686
:Feb 13 03:47:26 toshiba yum[1724]: policycoreutils-sandbox-2.0.86-18.fc16.i686: ts_done name in te is gnome-python2-canvas should be policycoreutils-sandbox-2.0.86-18.fc16.i686
:Feb 13 03:47:26 toshiba yum[1724]: policycoreutils-python-2.0.86-18.fc16.i686: ts_done name in te is policycoreutils-sandbox should be policycoreutils-python-2.0.86-18.fc16.i686
:Feb 13 03:47:27 toshiba yum[1724]: nspluginwrapper-1.4.4-1.fc16.i686: ts_done name in te is policycoreutils-python should be nspluginwrapper-1.4.4-1.fc16.i686
:Feb 13 03:47:30 toshiba yum[1724]: farsight2-python-0.0.29-2.fc16.i686: ts_done name in te is gutenprint should be farsight2-python-0.0.29-2.fc16.i686
:Feb 13 03:47:30 toshiba yum[1724]: gvfs-smb-1.9.5-1.fc16.i686: ts_done name in te is farsight2-python should be gvfs-smb-1.9.5-1.fc16.i686
:Feb 13 03:47:48 toshiba yum[1724]: gnome-python2-gconf-2.28.1-4.fc15.i686: ts_done name in te is pyatspi should be gnome-python2-gconf-2.28.1-4.fc15.i686
:Feb 13 03:47:49 toshiba yum[1724]: python-brlapi-0.5.5-4.fc15.i686: ts_done name in te is gnome-python2-gconf should be python-brlapi-0.5.5-4.fc15.i686
:Feb 13 03:47:49 toshiba yum[1724]: libselinux-python-2.1.5-5.fc16.i686: ts_done name in te is python-brlapi should be libselinux-python-2.1.5-5.fc16.i686
:Feb 13 03:47:49 toshiba yum[1724]: libsemanage-python-2.0.46-6.fc16.i686: ts_done name in te is libselinux-python should be libsemanage-python-2.0.46-6.fc16.i686
:Feb 13 03:47:50 toshiba yum[1724]: totem-pl-parser-2.32.5-2.fc16.i686: ts_done name in te is libsemanage-python should be totem-pl-parser-2.32.5-2.fc16.i686
:Feb 13 03:48:09 toshiba yum[1724]: python-cups-1.9.57-1.fc16.i686: ts_done name in te is brlapi should be python-cups-1.9.57-1.fc16.i686
:Feb 13 03:48:10 toshiba yum[1724]: gnome-keyring-3.1.91-1.fc16.i686: ts_done name in te is python-cups should be gnome-keyring-3.1.91-1.fc16.i686
:Feb 13 03:48:21 toshiba yum[1724]: python-mako-0.4.0-1.fc16.noarch: ts_done name in te is systemd-sysv should be python-mako-0.4.0-1.fc16.noarch
:Feb 13 03:48:22 toshiba yum[1724]: telepathy-salut-0.4.0-2.fc15.i686: ts_done name in te is python-mako should be telepathy-salut-0.4.0-2.fc15.i686
:Feb 13 03:48:28 toshiba yum[1724]: python-magic-5.07-5.fc16.i686: ts_done name in te is PackageKit-glib should be python-magic-5.07-5.fc16.i686
:Feb 13 03:48:30 toshiba yum[1724]: libarchive-2.8.4-3.fc15.i686: ts_done name in te is python-magic should be libarchive-2.8.4-3.fc15.i686
:Feb 13 03:48:31 toshiba yum[1724]: python-beaker-1.5.3-8.fc15.noarch: ts_done name in te is yum-presto should be python-beaker-1.5.3-8.fc15.noarch
:Feb 13 03:48:33 toshiba yum[1724]: libgee-0.6.1-3.fc16.i686: ts_done name in te is python-beaker should be libgee-0.6.1-3.fc16.i686
:Feb 13 03:48:38 toshiba yum[1724]: python-cloudfiles-1.7.9.1-1.fc16.noarch: ts_done name in te is gnome-menus should be python-cloudfiles-1.7.9.1-1.fc16.noarch
:Feb 13 03:48:40 toshiba yum[1724]: upower-0.9.12-1.fc16.i686: ts_done name in te is python-cloudfiles should be upower-0.9.12-1.fc16.i686
:Feb 13 03:48:51 toshiba yum[1724]: 1:python-BeautifulSoup-3.2.0-2.fc15.noarch: ts_done name in te is usb_modeswitch should be 1:python-BeautifulSoup-3.2.0-2.fc15.noarch
:Feb 13 03:48:53 toshiba yum[1724]: yum-3.4.3-4.fc16.noarch: ts_done name in te is python-BeautifulSoup should be yum-3.4.3-4.fc16.noarch
:Feb 13 03:48:55 toshiba yum[1724]: python-decorator-3.3.1-1.fc16.noarch: ts_done name in te is yum should be python-decorator-3.3.1-1.fc16.noarch
:Feb 13 03:48:57 toshiba yum[1724]: libstdc++-4.6.1-8.fc16.i686: ts_done name in te is python-decorator should be libstdc++-4.6.1-8.fc16.i686
:Feb 13 03:49:12 toshiba yum[1724]: python-2.7.2-4.fc16.i686: ts_done name in te is glib2 should be python-2.7.2-4.fc16.i686
:Feb 13 03:49:13 toshiba yum[1724]: liberation-fonts-common-1.07.0-1.fc16.noarch: ts_done name in te is python should be liberation-fonts-common-1.07.0-1.fc16.noarch
:Feb 13 03:49:14 toshiba yum[1724]: vpnc-script-0.5.3-12.svn457.fc16.noarch: ts_done name in te is python-libs should be vpnc-script-0.5.3-12.svn457.fc16.noarch
:Feb 13 03:49:28 toshiba yum[1724]: gnome-python2-2.28.1-4.fc15.i686: ts_done name in te is libcollection should be gnome-python2-2.28.1-4.fc15.i686
:Feb 13 03:49:31 toshiba yum[1724]: fuse-libs-2.8.5-5.fc16.i686: ts_done name in te is gnome-python2 should be fuse-libs-2.8.5-5.fc16.i686
:Feb 13 03:52:15 toshiba kernel: [ 2159.016294] yumBackend.py[4748]: segfault at 4 ip 00208dff sp bfcc6d8c error 6 in libpython2.7.so.1.0[110000+15e000]
:Feb 13 03:52:18 toshiba abrt[4752]: saved core dump of pid 4748 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-02-13-03:52:15-4748 (64671744 bytes)
:Feb 13 06:25:21 toshiba kernel: [11344.770540] yumBackend.py[4886]: segfault at 376cd1d4 ip 006ddf49 sp bfa32320 error 4 in libpython2.7.so.1.0[5e6000+15e000]
:Feb 13 06:25:25 toshiba abrt[4894]: saved core dump of pid 4886 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-02-13-06:25:21-4886 (70111232 bytes)
:Feb 14 07:24:44 toshiba kernel: [101307.268509] yumBackend.py[15573]: segfault at b67db02c ip 00c105af sp bfb3a1b0 error 4 in libpython2.7.so.1.0[bac000+15e000]
:Feb 14 07:24:48 toshiba abrt[15576]: saved core dump of pid 15573 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-02-14-07:24:44-15573 (93061120 bytes)
:Feb 14 11:26:47 toshiba kernel: [115830.642306] sealert[6057]: segfault at 4 ip 00ccedff sp bfb62d6c error 6 in libpython2.7.so.1.0[bd6000+15e000]
:Feb 14 11:26:49 toshiba abrt[15858]: saved core dump of pid 6057 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-02-14-11:26:47-6057 (39456768 bytes)
:Feb 14 11:26:57 toshiba kernel: [115840.813400] setroubleshootd[6059]: segfault at 36758da0 ip 001745c8 sp bfa739e0 error 4 in libpython2.7.so.1.0[110000+15e000]
:Feb 14 11:26:57 toshiba abrt[15877]: not dumping repeating crash in '/usr/bin/python'
:Feb 14 13:21:46 toshiba kernel: [122730.204632] setroubleshootd[16272]: segfault at 55 ip 0088bf4c sp bf80d600 error 4 in libpython2.7.so.1.0[794000+15e000]
:Feb 14 13:21:49 toshiba abrt[16391]: saved core dump of pid 16272 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-02-14-13:21:47-16272 (47517696 bytes)
:Feb 16 15:44:14 toshiba kernel: [  495.166611] yumBackend.py[1734]: segfault at 56 ip 43920f4c sp bfff2830 error 4 in libpython2.7.so.1.0[43829000+15e000]
:Feb 16 15:44:20 toshiba abrt[1737]: saved core dump of pid 1734 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-02-16-15:44:14-1734 (67555328 bytes)
:Feb 16 17:22:44 toshiba kernel: [ 1691.589693] setroubleshootd[1545]: segfault at b679c2c4 ip 438ed7b7 sp bfab6fc0 error 4 in libpython2.7.so.1.0[43829000+15e000]
:Feb 16 17:22:48 toshiba abrt[1767]: saved core dump of pid 1545 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-02-16-17:22:44-1545 (38207488 bytes)
:Feb 16 17:30:28 toshiba kernel: [   41.525508] setroubleshootd[930]: segfault at 55 ip 43920f97 sp bfd8c910 error 4 in libpython2.7.so.1.0[43829000+15e000]
:Feb 16 17:30:30 toshiba abrt[1272]: saved core dump of pid 930 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-02-16-17:30:28-930 (47517696 bytes)
:Feb 16 17:43:28 toshiba kernel: [  822.038628] setroubleshootd[2054]: segfault at b270dda4 ip 43920f94 sp bfcbb540 error 4 in libpython2.7.so.1.0[43829000+15e000]
:Feb 16 17:43:30 toshiba abrt[2111]: saved core dump of pid 2054 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-02-16-17:43:28-2054 (34996224 bytes)
:Feb 16 22:17:46 toshiba kernel: [  355.488966] yumBackend.py[1706]: segfault at b673eb78 ip 43880fd4 sp bfb24290 error 4 in libpython2.7.so.1.0[43829000+15e000]
:Feb 16 22:17:47 toshiba abrt[1709]: saved core dump of pid 1706 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-02-16-22:17:46-1706 (21704704 bytes)
:Feb 16 23:34:48 toshiba kernel: [ 4977.784433] smoltSendProfil[3176]: segfault at 429937d5 ip 43920f4c sp bfc25a30 error 4 in libpython2.7.so.1.0[43829000+15e000]
:Feb 16 23:34:50 toshiba abrt[3179]: saved core dump of pid 3176 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-02-16-23:34:49-3176 (30502912 bytes)
Comment 1 Tony Browning 2012-02-16 23:40:02 EST
Created attachment 563819 [details]
File: backtrace
Comment 2 abrt-bot 2012-03-30 09:16:51 EDT
Backtrace analysis found this bug to be similar to bug #669575, closing as duplicate.

Bugs which were found to be similar to this bug: 
  Miro: bug #655301
  mercurial: bug #717230
  python: bug #669575, bug #724826
  setroubleshoot: bug #663249
  sugar: bug #635299

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 669575 ***

Note You need to log in before you can comment on or make changes to this bug.